#sp-header {
	height: 90px;
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: none;
    animation: none;
  	background: transparent;
}

.uk-button:not(:disabled) {
 cursor: pointer;
}

.uk-button {
  background: blue !important;
  padding: 8px 16px !important;
  text-align: center !important;
  text-decoration: none !important;
  display: inline-block !important;
  font-size: 16px !important;
  margin: 4px 2px !important;
  transition-duration: 0.4s !important;
  cursor: pointer !important;
  border: 1px solid rgb(255 255 255)!important;
}



.uk-button {
  background-color: #78454500 !important;
  color: white !important;
  border: 2px solid #f9f9f9 !important;
  border-color: white !important;
}

.uk-button:hover {
  background-color: #EFDB21 !important;
  color: black !important;
}